using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class DefineProjec : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void Btn_ViewUserOrders_Click(object sender, EventArgs e)
    {
        //if (Session["dtOrderDetails5"] != null)
        //{

        Class_tblProject prj = new Class_tblProject(Decimal.Parse(Drp_CompanyInfo.SelectedValue.ToString()), Txt_ProjectDes.Text.Trim(), false);
        prj.UDF_SaveProject();
        Grd_Prjs.DataBind();

        //    }
        //    else
        //    {
        //        Response.Redirect("LoginPage.aspx?ID=" + DateTime.Now.Ticks.ToString());
        //    }
        //}

    }
}

    
   

